.header{
  background-color: rgb(29, 210, 0);
}
.seccion1{
  background-image: url("../imagenes/fondito.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.textito{
  padding-top: 15%;
  padding-bottom: 15%;
}
.fondito{
    background-color: rgba(245, 245, 245, 0.54);
}

.seccion2{
  background-color: rgb(215, 215, 215);
}
.seccion3{
  padding-top: 7%;
  padding-bottom: 7%;
}
.seccion4{
  background-color: rgb(29, 210, 0);
  color: white;
  padding-top: 7%;
  padding-bottom: 7%;
}
.center{
  text-align: center;
}
.seccion5{
  padding-top: 7%;
  padding-bottom: 7%;
}

.seccion6{
  background-color: rgb(29, 210, 0);
  color: white;
  padding-top: 7%;
  padding-bottom: 7%;
}
#verdesito{
  color:rgb(29, 210, 0);
}
